Unlink a channel from a group
DELETE/api/v4/groups/:group_id/channels/:channel_id/link
Delete a link between a channel and a group.
Permissions
Requires manage_private_channel_members (private channel) or
manage_public_channel_members (public channel) on the target channel.
If unlinking would leave the group with no remaining linkage in that channel's team context (last/only linkage for that team), also
requires invite_user on the team, or sysconsole_write_user_management_groups.
If the group has allow_reference disabled, also requires sysconsole_read_user_management_groups.
Minimum server version: 5.11
Request
Responses
- 200
- 400
- 401
- 403
- 501
Channel unlinked from group
Invalid or missing parameters in URL or request body
No access token provided
Do not have appropriate permissions
Feature is disabled